WordPress Plugin: fab-floating-action-button

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.